.product-flags {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: none;
    width: 80%;
}
.js-product-flags {
    display: flex!important;
    flex-direction: row;
    justify-content: flex-start;
    gap: 0.625rem;
    padding: 0.81rem 0 0 0.94rem;
    align-items: center;
}
.product-flags >li{
    display: flex;
    padding: 3px 10px!important;
    align-items: center;
    gap: 0.625rem;
    background-color: transparent;
    min-height: 21px;
    border-radius: 2px;
}
.product-flags .new {
    border: 1px solid rgb(217,42,51);
    background-color: #FFF;
}
.product-flags .out-of-stock{
    border: 1px solid rgb(217,42,51);
    background-color: rgb(217,42,51);
}
.flag-text{
    text-align: center;
    font-family: "Open Sans";
    font-size: .625rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: .05rem;
    text-transform: uppercase;
}
.product-full .flag-text{
    letter-spacing: .08rem;
}
.product-teaser .product-flags {
    position: absolute!important;
    padding: 0.81rem 0 0 0.94rem!important;
}
@media (min-width: 100px) and (max-width: 1023px){
    .product-teaser .product-flags{
        gap: 0.375rem;
        align-items: flex-start;
        width: 100%;
    }
    .product-flags >li.new{
        padding: 3px 5px!important;
    }
    .flag-text{
        font-size: .5rem;
    }
    .product-teaser .product-flags{
        padding: 0.6875rem 0 0 0.6875rem !important;
    }
}